/// <autosync enabled="true" />
/// <reference path="../content/kendo/js/kendo.all.min.js" />
/// <reference path="../content/kendo/js/kendo.aspnetmvc.min.js" />
/// <reference path="../content/kendo/js/kendo.grid.min.js" />
/// <reference path="ai.0.22.9-build00167.min.js" />
/// <reference path="bootstrap.js" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="respond.js" />
